algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23455940186977386
dataset: DILI
hparams:
  lr: 2.3710666120813774e-08
  mlp_depth: 4
  mlp_width: 64
  penalty_weight: 2.1488098478882844
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 6
test_calibration_Brier score_0: 0.24527058005332947
test_calibration_Brier score_1: 0.23698456585407257
test_calibration_Brier score_2: 0.22103597223758698
test_calibration_Brier score_final: 0.24527058005332947
test_performance_AUROC_0: 0.630797803401947
test_performance_AUROC_1: 0.5963424444198608
test_performance_AUROC_2: 0.6453750133514404
test_performance_AUROC_final: 0.630797803401947
train_val_split: Scaffold
trial_seed: 17379
val_calibration_Brier score_0: 0.24544495344161987
val_calibration_Brier score_1: 0.23741161823272705
val_calibration_Brier score_2: 0.22082163393497467
val_calibration_Brier score_final: 0.24544495344161987
val_performance_AUROC_0: 0.5316606760025024
val_performance_AUROC_1: 0.5577099919319153
val_performance_AUROC_2: 0.4469885230064392
val_performance_AUROC_final: 0.5316606760025024
